<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="03310" dateMiseAJour="2024-12-11" id="ti-03310-01" idPresta="5e159885b473e45834f55654" pivotLocal="ti">
    <Nom>Tribunal de proximité de Vichy</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>26 BOULEVARD CARNOT</Ligne>
        <CodePostal>03200</CodePostal>
        <NomCommune>VICHY</NomCommune>
        <Localisation>
            <Latitude>46.123178</Latitude>
            <Longitude>3.425244</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 70 30 97 30</Téléphone>
        <Télécopie>04 70 30 97 31</Télécopie>
        <Email>tprx-vichy@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>03001</commune>
        <commune>03004</commune>
        <commune>03006</commune>
        <commune>03008</commune>
        <commune>03014</commune>
        <commune>03016</commune>
        <commune>03017</commune>
        <commune>03018</commune>
        <commune>03021</commune>
        <commune>03022</commune>
        <commune>03023</commune>
        <commune>03024</commune>
        <commune>03028</commune>
        <commune>03029</commune>
        <commune>03030</commune>
        <commune>03033</commune>
        <commune>03034</commune>
        <commune>03035</commune>
        <commune>03038</commune>
        <commune>03042</commune>
        <commune>03043</commune>
        <commune>03044</commune>
        <commune>03045</commune>
        <commune>03049</commune>
        <commune>03050</commune>
        <commune>03053</commune>
        <commune>03056</commune>
        <commune>03059</commune>
        <commune>03060</commune>
        <commune>03061</commune>
        <commune>03062</commune>
        <commune>03063</commune>
        <commune>03066</commune>
        <commune>03067</commune>
        <commune>03068</commune>
        <commune>03071</commune>
        <commune>03075</commune>
        <commune>03077</commune>
        <commune>03078</commune>
        <commune>03079</commune>
        <commune>03080</commune>
        <commune>03083</commune>
        <commune>03089</commune>
        <commune>03091</commune>
        <commune>03093</commune>
        <commune>03094</commune>
        <commune>03095</commune>
        <commune>03096</commune>
        <commune>03103</commune>
        <commune>03105</commune>
        <commune>03107</commune>
        <commune>03108</commune>
        <commune>03109</commune>
        <commune>03110</commune>
        <commune>03112</commune>
        <commune>03113</commune>
        <commune>03115</commune>
        <commune>03116</commune>
        <commune>03118</commune>
        <commune>03125</commune>
        <commune>03126</commune>
        <commune>03131</commune>
        <commune>03132</commune>
        <commune>03133</commune>
        <commune>03134</commune>
        <commune>03135</commune>
        <commune>03137</commune>
        <commune>03138</commune>
        <commune>03139</commune>
        <commune>03141</commune>
        <commune>03142</commune>
        <commune>03144</commune>
        <commune>03147</commune>
        <commune>03148</commune>
        <commune>03149</commune>
        <commune>03152</commune>
        <commune>03154</commune>
        <commune>03157</commune>
        <commune>03160</commune>
        <commune>03163</commune>
        <commune>03164</commune>
        <commune>03165</commune>
        <commune>03166</commune>
        <commune>03174</commune>
        <commune>03175</commune>
        <commune>03176</commune>
        <commune>03178</commune>
        <commune>03179</commune>
        <commune>03181</commune>
        <commune>03182</commune>
        <commune>03187</commune>
        <commune>03188</commune>
        <commune>03192</commune>
        <commune>03194</commune>
        <commune>03196</commune>
        <commune>03201</commune>
        <commune>03204</commune>
        <commune>03205</commune>
        <commune>03208</commune>
        <commune>03209</commune>
        <commune>03215</commune>
        <commune>03220</commune>
        <commune>03223</commune>
        <commune>03224</commune>
        <commune>03226</commune>
        <commune>03227</commune>
        <commune>03230</commune>
        <commune>03232</commune>
        <commune>03235</commune>
        <commune>03236</commune>
        <commune>03237</commune>
        <commune>03239</commune>
        <commune>03240</commune>
        <commune>03242</commune>
        <commune>03248</commune>
        <commune>03250</commune>
        <commune>03252</commune>
        <commune>03254</commune>
        <commune>03255</commune>
        <commune>03257</commune>
        <commune>03258</commune>
        <commune>03264</commune>
        <commune>03266</commune>
        <commune>03267</commune>
        <commune>03268</commune>
        <commune>03271</commune>
        <commune>03272</commune>
        <commune>03273</commune>
        <commune>03274</commune>
        <commune>03276</commune>
        <commune>03277</commune>
        <commune>03278</commune>
        <commune>03284</commune>
        <commune>03289</commune>
        <commune>03291</commune>
        <commune>03294</commune>
        <commune>03295</commune>
        <commune>03298</commune>
        <commune>03299</commune>
        <commune>03302</commune>
        <commune>03304</commune>
        <commune>03306</commune>
        <commune>03307</commune>
        <commune>03310</commune>
        <commune>03311</commune>
        <commune>03319</commune>
    </CompetenceCommunale>
</Organisme>